
body{
	padding-bottom: 110px;
}
.f{
	display: flex;
	justify-content: space-around;
	padding: 70px 0;
	overflow: hidden;
}
.guest-list{
	width: 370px;
	height: 802px;
	perspective:1000px;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	cursor: pointer;
	position: relative;
}
.guest-hide img,.info img{
	display: block;
	width: 370px;
	height: 802px;
}
.guest-list .guest-info .ing,.guest-list .guest-hide .ing{
	position: absolute;
	right: -6px;
	top: -6px;
	width: 130px;
	height: 130px;
} 
.guest-list .guest-info,.guest-hide{
	width: 370px;
	height: 802px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;  
	backface-visibility:hidden;
	background-color: white;
	border-radius: 30px;
	transition:all 1s;
	-webkit-transition: all 1s;
	-webkit-transform-style: preserve-3d;
	transform-style:preserve-3d;
}
.guest-hide{
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	z-index: 1;
}
#zhuan .guest-info.on{
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
#zhuan .guest-info.on1{
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}
#zhuan .guest-hide.on{
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	transform: rotateY(0deg);
}
.guest-hide a{
	display: block;
	position: absolute;
	width: 120px;
	height: 40px;
	background-color: #d5dbe6;
	border-radius: 40px;
	color: white;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	left: 125px;
	top: 712px;
}
.guest-hide a.on{
	background-color: #3d7eff;
}
.guest-list .guest-hide .tip{
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #909399;
	position: absolute;
	top: 762px;
	padding: 0 35px;
	box-sizing: border-box;
}
.banner{
	width: 100%;
	height:490px ;
	background: url(../img/js_banner.png) center center;
}
.banner .b_right{
	display: block;
	width: 218px;
	height: 58px;
	border:1px solid #fff;
	color: #fff;
	margin: 370px auto 0;
	text-align: center;
	line-height: 58px;
	font-size: 24px;
}
.index_description{
	width: 100%;
	background: #eff3f5;
	height: 270px;
	border-bottom: 2px solid #f39c12;
	position: relative;

}
.index_description .i_c{
	width: 520px;
	margin-top: 55px;

}
.index_description .i_c p{
	font-size: 20px;
	color: #2c3e50;
	line-height: 35px;

}
.index_description .i_l{
	float: left;
	text-align: right;
}
.index_description .i_r{
	float: right;
}
.index_description .index_xing{
	position: absolute;
	width: 240px;
	height: 50px;
	background: transparent;
	left: 50%;
	margin-left: -120px;
	bottom: -25px;
	z-index: 4
}
.index_description .index_xline{
	position: absolute;
	width: 240px;
	height: 50px;
	background: transparent;
	left: 50%;
	margin-left: -120px;
	bottom: -25px;
	z-index: 2
	}
.index_description .index_xing ul li{
	float: left;
	width: 60px;
	height: 34px;
	position: relative;
	text-align: center;
	line-height: 34px;
	margin:7px 10px 0;
}
.index_description .index_xing ul li i{
	color: #f39c12;
	font-size: 34px;

}
.index_description .index_xline ul li{
	float: left;
    width: 60px;
    height: 2px;
    margin: 25px 10px 0;
    background: #fff;

}
.index_main .index_img{
	text-align: center;
	margin-top: 82px;
	margin-bottom: 99px;

}
.index_main .index_info{
	width: 1168px;
	position: relative;
	margin: 0 auto;
}
.index_main .index_info .logo{
	width: 234px;
	height: 200px;
	position: absolute;
	background: url(../img/js_logo.png) no-repeat center;
	left: 50%;
	margin-left: -117px;
	top: -125px;
}
.index_main .index_info .index_top{
	padding:0 115px;
}
.index_main .index_info .index_top ul{
	margin-top: 140px;
	margin-bottom: 20px;
}
.index_main .index_info .index_top ul li{
	margin-bottom: 95px;
}
.index_main .index_info .index_top ul .index_l{
	float: left;
}

.index_main .index_info .index_top ul .index_r{
	float: right;
	text-align: right;
	
}
.index_main .index_info .index_top ul .index_660{
	width: 660px;
}
.index_main .index_info .index_top ul .index_200{
	width: 200px;
	height: 200px;
	position: relative;
	margin-top: 15px;
}
.index_main .index_info .index_top ul .icon-hexagon1{
	font-size: 200px;
	color: #e74c3c;
	text-shadow: 0px 0px 15px #f8cac5;

}
.index_main .index_info .index_top ul .icon-txt{
	font-size: 100px;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -50px;
    margin-left: -50px;
}
.index_main .index_info .index_top ul .title{
	font-size: 24px;
	font-weight:bold;
	color: #2c3e50;
	position: relative;
	display: inline-block;
	margin-bottom: 25px;
}
.index_main .index_info .index_top ul .title:before{
	content: "";
	position: absolute;
	height: 5px;
	background:  #e74c3c;
	width: 100%;
	border-radius: 15px;
	bottom: -15px;


}
.index_main .index_info .index_top ul p{
	font-size: 18px;
	color: #2c3e50;
	line-height: 33px;
}
.index_main .index_r .title{
	text-align: right;
}
.index_main .index_bottom{
	width: 100%;
	text-align: center;
}
.index_main .index_bottom .p1{
	height: 105px;
	line-height: 105px;
	color: #2c3e50;
	font-size: 34px;
	text-align: center;
}
.index_main .index_bottom .index_icon{
	width: 100%;
	height: 120px;
}
.index_main .index_bottom .index_icon i{
	font-size:100px;
	color: #e74c3c;
	line-height: 120px;
}

.index_main .index_bottom ul{
	padding:0 217px;
}
.index_main .index_bottom ul li{
	float: left;
	width: 142px;
	
	text-align: center;
}
.index_main .index_bottom ul li.li_c{
	margin:0 154px;
}
.index_main .index_bottom ul li .p_1{
	font-size: 20px;
	font-weight: bold;
	color: #2c3e50;
    line-height: 38px;

}
.index_main .index_bottom ul li .p_2{
	font-size: 14px;
	color: #7f8c8d;

}
.index_main .index_bottom ul li .p_2 a{
	color: #3498db;
}
.index_main .index_bottom .p2{
	color: #95a5a6;
	font-size: 16px;
	margin-top: 40px;
}
.index_main .index_bottom .tb{
	height: 80px;
	background: url(../img/js_pic6.png) no-repeat center center;
}
.index_main .index_right a{
	display: block;
	margin:40px auto;
	background: #e74c3c;
	color: #fff;
	width: 340px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	font-size: 24px;
}
.index_main .index_right{
	text-align: center;
}
.index_desc{
	height: 160px;
	background: #eff3f5;
	text-align: center;
	padding-top: 60px;
}
.index_desc p{
	font-size: 18px;
	color: #95a5a6;
	line-height: 30px;
}
.index_desc .index_descp{
	position: relative;
}
.index_desc .index_descp .l{
	width: 38px;
	height: 26px;
	background: url(../img/js_pic3.png);
	position: absolute;
	left: 300px;
	top: 0;
}
.index_desc .index_descp .r{
	width: 38px;
	height: 26px;
	background: url(../img/js_pic4.png);
	position: absolute;
	right: 300px;
	top:60px;
}
.index_main{
	padding-bottom: 110px;
	overflow: hidden;
	position: relative;
}
.footer{
	width: 100%;
	background:#fff;
	text-align: center;
	height: 110px;
	line-height: 110px;
	/* position: absolute;
	bottom: 0; */
	font-size: 14px;
	color: #909399;
	min-width: 1180px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
}
/* .footer .logo{
	width: 233px;
	height: 138px;
	margin:50px auto 95px;
	background: url(../img/js_logo2.png) no-repeat;
} */
/* .footer span{
	color: #fff;
	opacity: 0.4;
	font-size: 12px;
	
} */


/* 弹框 */ 
.modal_open { overflow: hidden; }
.modal_open .modal { overflow-x: hidden; overflow-y: auto; }
.modal_backdrop { visibility: hidden; opacity: 0; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 100; background-color: rgba(0,0,0,.5); 
    -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
            transition: all 0.3s;}
.modal_open .modal_backdrop { visibility: visible; opacity: 1; }
.modal { visibility: hidden; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 101; }
.modal .modal_effect { position: relative; width: auto; 
	opacity: 0;
    -webkit-transform: scale(0.7);
       -moz-transform: scale(0.7);
        -ms-transform: scale(0.7);
            transform: scale(0.7);
    -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
            transition: all 0.3s;}
.modal.in { visibility: visible; }
.modal.in .modal_effect { opacity: 1; 
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);}
.modal_dialog {position: absolute; width: auto; }

.modal_main {
	position: relative; width:580px; height: 430px; background-color: #fff; margin: 0 auto; 
}
.modal_main .icon-close {
	position: absolute; z-index: 1;top: 20px;right: 20px;font-size: 25px; color: #4c5c6b; cursor: pointer;
}
.modal_main .modal_title{
	height: 60px;
	line-height: 60px;
	padding:0 25px;
	border-bottom: 1px solid #e9ecee;
	font-size: 20px;
	font-weight: bold;
}
.modal_main .modal_info{
	text-align: center;
}
.modal_main .modal_info .modal_img{
	width: 96px;
	height: 96px;
	background: url(../img/js_pic7.png) no-repeat center;
	margin:30px auto 20px;

}
.modal_main .modal_info .modal_p1{
	font-size: 26px;
	font-weight: bold;
	color: #394a58;
}
.modal_main .modal_info .modal_p2{
	color: #95a5a6;
	font-size: 14px;
	line-height: 25px;
	margin-top: 10px;
}
.modal_main .modal_info .sure_11{
	display: block;
	width: 340px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	background: #e74c3c;
	margin:30px auto 0;
	cursor: pointer;
}
/* 编辑志愿者，审核志愿者2020.12 */
.enter_apply{
	background: url(../img/WORKS.png) no-repeat center 30px;
	background-size: auto 113px;
}
.enter_apply h3{
	font-family: PingFangSC-Regular;
	font-size: 30px;
	color: #303133;
	letter-spacing: 0;
	text-align: center;
	margin: 60px auto 13px;
}
.enter_apply .little_tip{
	font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #909399;
	letter-spacing: 0;
	text-align: center;
	margin: 0 auto 60px;
}
.enter_apply .little_tip em{
	color: #FF5439;
}
.choose_items{
	font-size: 0;
	text-align: center;
	margin-bottom: 30px;
}
.choose_items li{
	display: inline-block;
	vertical-align: middle;
	width: 580px;
	height: 600px;
	border-radius: 10px;
	overflow: hidden;
	background-color: white;
	position: relative;
}
.choose_items li .h_160{
	height: 160px;
}
.choose_items .review{
	margin-right: 20px;
}
.choose_items .review .h_160{
	background: url(../img/review_1.png) no-repeat center;
	background-size: auto 160px;
}
.choose_items .review:hover .h_160{
	background: url(../img/review_2.png) no-repeat center;
	background-size: auto 160px;
}
.choose_items .editer .h_160{
	background: url(../img/edit_1.png) no-repeat center;
	background-size: auto 160px;
}
.choose_items .editer:hover .h_160{
	background: url(../img/edit_3.png) no-repeat center;
	background-size: auto 160px;
}
.choose_items li .con_intro{
	margin: 30px 40px 0 40px;
}
.choose_items li .con_intro h4{
	font-family: PingFangSC-Semibold;
	font-size: 14px;
	color: #303133;
	margin-bottom: 35px;
	text-align: left;
}
.choose_items li .con_intro p{
	font-family: PingFangSC-Regular;
	color: #909399;
	font-size: 14px;
	text-align: left;
}
.choose_items li a{
	position: absolute;
	height: 50px;
	line-height: 50px;
	text-align: center;
	bottom: 0;
	font-family: PingFangSC-Regular;
	font-size: 16px;
	color: #FFFFFF;
	width: 100%;
	background-color: #3d7eff;
	left: 0;
	display: none;
}
.choose_items li.editer a{
	background-color: #ffcb21;
}
.choose_items li:hover a{
	display: block;
}
.form_nav{
	height: 70px;
	min-width: 1180px;
	font-size: 0;
	text-align: center;
	background-color: white;
	border-top: 1px solid rgba(191,196,205,.3);
}
.form_nav a{
	width: 220px;
	height: 70px;
	display: inline-block;
	vertical-align: middle;
	line-height: 70px;
	font-family: PingFangSC-Regular;
	font-size: 16px;
	color: #BFC4CD;
}
.form_nav a i{
	display: inline-block;
	vertical-align: middle;
	font-size: 24px;
	color: #bfc4cd;
	margin-right: 5px;
	margin-top: -2px;
}
.form_nav a.on{
	font-family: PingFangSC-Semibold;
	color: #3D7EFF;
}
.form_nav a.on i{
	color: #3d7eff;
}
.form_nav a .bg_color{
	width: 100%;
	height: 2px;
	background-color: rgba(61,126,255,.2);
	position: absolute;
	left: 0;
	bottom: 0;
}
.form_nav a .bg_color p{
	height: 2px;
	width: 0;
	background-color: #3d7eff;
	font-size: 0;
	text-align: right;
}
.form_nav a .bg_color p img{
	position: absolute;
	width: 14px;
	height: 14px;
	right: -6px;
	top: -6px;
}
.w_660{
	width: 660px;
	padding: 30px 40px;
	box-sizing: border-box;
	background-color: white;
	border-radius: 10px;
	margin:15px auto 40px;
}
.w_660 .title_tip{
	margin-bottom: 40px;
}
.w_660 .title_tip h3{
	font-family: PingFangSC-Semibold;
	font-size: 16px;
	color: #303133;
	letter-spacing: 0;
}
.w_660 .title_tip p{
	font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #FF8C29;
	letter-spacing: 0;
	text-align: right;
	line-height: 24px;
}
.w_660 label{
	font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #303133;
	margin-bottom: 10px;
	display: block;
}
.w_660 input::placeholder,.w_660 textarea::placeholder{
	font-family: PingFangSC-Regular;
	font-size: 16px;
	color: #BFC4CD;
	letter-spacing: 0;
}
.w_280{
	width: 280px;
}
.w_280 input,.address input{
	display: block;
    width: 280px;
    height: 50px;
    line-height: 50px;
    border: 1px solid #bfc4cd;
    border-radius: 4px;
    text-indent: 15px;
    box-sizing: border-box;
    background-color: transparent;
	font-family: PingFangSC-Semibold;
	font-size: 16px;
	color: #303133;
}
.address input{
	width: 580px;
}
.w_660 input:hover,.w_660 textarea:hover{
	border-color: #3d7eff;
	box-shadow: 0 0 10px rgba(61,126,255,.2);
}
#nan_nv {
    font-size: 0;
}
#nan_nv a {
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #BFC4CD;
    letter-spacing: 0;
    border: 1px solid #bfc4cd;
    border-radius: 4px;
    margin-right: 10px;
    box-sizing: border-box;
	cursor: pointer;
	transition: none;
}
#nan_nv a.on {
    border: 2px solid #3d7eff;
	color: #3d7eff;
	line-height: 48px;
}
.mt_30{
	margin-top: 30px;
}
.w_280 .citypick{
	height: 50px;
    line-height: 50px;
    border: 1px solid #bfc4cd;
    border-radius: 4px;
    box-sizing: border-box;
}
.w_280 .citypick .choose_city{
	display: block;
    width: 260px;
    height: 50px;
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    line-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 0;
}
.w_280 .citypick .choose_city em{
	font-family: PingFangSC-Regular;
    font-size: 16px;
	color: #BFC4CD;
	margin-left: 15px;
}
.w_280 .citypick .choose_city span{
	padding: 0 3px;
    display: inline-block;
    vertical-align: top;
    max-width: 70px;
    overflow: hidden;
    text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
    color: #333;
    padding: 0 10px;
    height: 48px;
    box-sizing: border-box;
    text-indent: 0;
    cursor: pointer;
}
.w_280 .citypick .choose_city span:first-of-type{
	margin-left: 5px;
}
.w_280 .citypick .choose_city span.gang:hover{
	background-color: transparent;
}
.w_280 .citypick i{
	font-size: 16px;
    position: absolute;
    top: 18px;
    color: #bfc4cd;
    right: 15px;
    z-index: 0;
}
.city-picker-dropdown{
    position: absolute;
    left: -1px;
    right: -1px;
    top: 49px;
    border-radius: 6px;
    display: none;
}
.city-select-wrap {
    -moz-box-shadow:inset 0 2px 2px #e8e7e7;-webkit-box-shadow:inset 0 2px 2px #e8e7e7;box-shadow:inset 0 2px 2px #e8e7e7; border:solid 1px #d8d8d8
}
.city-select-tab {
    border-bottom: 1px solid #ccc;
    background: #f6f6f6;
    height: 50px;
    box-sizing: border-box;
}
.city-select.province dd {
    margin-left: 3em;
}
.city-select-tab > a {
    display: inline-block;
    width:33%;
    text-align:center;
    color: #999;
    outline: 0;
    text-decoration: none;
    cursor: pointer;
    font-size: 16px;
}
.city-select-tab > a.active {
    color: #3d7eff; 
    font-weight:bold; 
    background:url(../img/bg-city-tab.png) no-repeat center bottom
}
.city-select-tab > a:first-child {
    border-left: none
}
.city-select-content {
    min-height: 10px;
    background-color: #fff;
    padding: 10px 15px
}
.city-select {
    font-size: 13px
}
.city-select dl {
    line-height: 2;
    clear: both;
    padding: 3px 0;
    margin: 0
}
.city-select dt {
    position: absolute;
    width: 2.5em;
    font-weight:700;
    text-align: right;
    line-height: 2
}
.city-select dd {
    margin-left: 0;
    line-height: 2
}
.city-select a {
    display: inline-block;
    padding: 0 10px;
    outline: 0;
    text-decoration: none;
    white-space: nowrap;
    margin-right: 2px;
    text-decoration: none;
    color: #666;
    cursor: pointer
}
.city-select a:hover,.city-select a:focus,.choose_city > span:not(.z):hover,.choose_city > span:not(.gang):hover{
    background-color: #f1f8ff;
    border-radius: 2px;
    color: #3d7eff
}
.city-select a.active {
    background-color: #3d7eff;
    color: #fff;
    border-radius: 2px
}
.judge_choose{
	width: 466px;
}
.judge_choose .judge_title{
	font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #303133;
}
.judge_choose ul li{
	width: 248px;
	height: 22px;
	margin-top: 10px;
	font-size: 0;
	cursor: pointer;
}
.judge_choose ul li:nth-of-type(odd){
	width: 188px;
	margin-right: 30px;
}
.judge_choose ul li a{
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #BFC4CD;
	border-radius: 4px;
	text-align: center;
	line-height: 18px;
	margin-right: 10px;
	width: 18px;
	height: 18px;
}
.judge_choose ul li a i{
	font-size: 14px;
	color: #3d7eff;
	width: 18px;
	height: 18px;
	text-align: center;
	line-height: 18px;
	display: none;
}
.judge_choose ul li.on a{
	background-color:rgba(61,126,255,.2);
	border-color: #3d7eff;
}
.judge_choose ul li.on a i{
	display: block;
}
.judge_choose ul li span{
	display: inline-block;
	vertical-align: middle;
	font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #606266;
}
.judge_choose ul li.on span{
	font-family: PingFangSC-Semibold;
}
.text_area textarea{
	display: block;
    width: 580px;
    height: 140px;
    border: 1px solid #bfc4cd;
    border-radius: 4px;
	padding: 15px;
	box-sizing: border-box;
    background-color: transparent;
	font-family: PingFangSC-Semibold;
	font-size: 16px;
	color: #303133;
}
.submit_btn{
	height: 50px;
	font-size: 0;
	width: 580px;
	text-align: right;
	margin-top: 20px;
}
.submit_btn a{
	display: inline-block;
	vertical-align: middle;
	width: 220px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #3d7eff;
	border-radius: 4px;
	font-family: PingFangSC-Semibold;
	font-size: 16px;
	color: #FFFFFF;
}
.has_submit{
	display: block;
	width: 510px;
	height: auto;
	margin: 50px auto 0;
}